Source: pynput
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-xlib
Standards-Version: 4.5.1
Homepage: https://github.com/moses-palmer/pynput
Vcs-Browser: https://gitlab.com/kalilinux/packages/pynput
Vcs-Git: https://gitlab.com/kalilinux/packages/pynput.git

Package: python3-pynput
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-xlib
Suggests: python-pynput-doc
Description: control and monitor input devices (Python 3)
 This package allows you to control and monitor input devices. Currently,
 mouse and keyboard input and monitoring are supported.
 .
 This package installs the library for Python 3.

Package: python-pynput-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: control and monitor input devices (common documentation)
 This package allows you to control and monitor input devices. Currently,
 mouse and keyboard input and monitoring are supported.
 .
 This is the common documentation package.
